{
  "has_salary_yearly_minimum": false,
  "has_education_level": false,
  "organization_score": 45,
  "experience_level_minimum": null,
  "summary": "Rejoignez la direction de l'équipement et de la logistique du SGAMI S.E. en tant qu'adjoint au chef du Bureau de gestion des moyens mobiles. Vous serez responsable de la gestion du parc automobile de la Police Nationale, de la participation au programme de renouvellement automobile à la gestion des dossiers d'accidentologie. Vous assurerez également la suppléance du chef de bureau en son absence. Ce poste offre une opportunité d'évolution statutaire et une expérience enrichissante au sein d'une institution clé de la sécurité publique.",
  "rank_group_1": 6806,
  "education_level": null,
  "has_benefits": false,
  "contract_duration_minimum": null,
  "salary_currency": null,
  "_geoloc": [
    {
      "lat": 45.75917,
      "lng": 4.82965
    }
  ],
  "organization": {
    "name": "Ministère de l'Intérieur",
    "description": null,
    "reference": "MjRrM1R",
    "labels": [],
    "summary": "Garantir libertés, droits et sécurité des citoyens.",
    "profile_type": "standard",
    "slug": "ministere-de-l-interieur",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/pJCKlRI-4iVSO6iTl-TiALV-pbSBT8qN8uD2l6zpefk/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby84ODg3LzE2MTQxNy85MTdjN2U3ZC0zNzQ1LTQ0MTQtYmM4Yy00NDIyZWUwMDAzZTMucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/jA1icszM_Mzgm_OHE2zvTEUXI41T-CIdrhTkNgoQpkU/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby84ODg3LzE2MTQxNy85MTdjN2U3ZC0zNzQ1LTQ0MTQtYmM4Yy00NDIyZWUwMDAzZTMucG5n"
      }
    },
    "nb_employees": 303000,
    "creation_year": null,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/vtuPH4XGgmnHDYusjg3015VygIABouqLMGd4hZJQpOE/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/e20yIFCZ84p7wQjp0_bqM0Zu_FBqFIzhPONjYhBoux4/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/xCMb-jznr68mI7bHxfnPmFIlWKkxVnY3dTwnD5SuduE/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/W4x8pkogXOX9GH4ECoI4W71iVKYVt3BRlbbMOgLS0Gw/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/AMtAHr-buHrzvNV1c0Es_yiB7-dcaq-fYbXro7EH1sE/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWQ3OGE5NzVhLWQzMjAtNDc4ZC04NTc4LWRmOWY5OWNkZTE2NC5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": null
  },
  "rank_group_2": 6805,
  "sectors": [
    {
      "name": "Administration publique",
      "reference": "public-administration",
      "parent_name": "Secteur public et administration",
      "parent_reference": "public-administration-1"
    }
  ],
  "remote": "no",
  "language": "fr",
  "published_at": "2025-11-27T21:01:27Z",
  "profile_ranking": 100,
  "is_boosted": false,
  "has_contract_duration": false,
  "offices": [
    {
      "state": "Auvergne-Rhone-Alpes",
      "city": "Lyon",
      "country": "France",
      "country_code": "FR",
      "district": "Rhône",
      "local_district": "Rhône",
      "local_city": "Lyon",
      "local_state": "Auvergne-Rhône-Alpes"
    }
  ],
  "source_stage": "production",
  "salary_period": null,
  "salary_maximum": null,
  "published_at_date": "2025-11-27",
  "has_remote": true,
  "contract_duration_maximum": null,
  "salary_yearly_minimum": null,
  "wk_reference": "MDL_39qLZR2",
  "published_at_timestamp": 1764277287,
  "salary_minimum": null,
  "profile": "<b>Profil recherché</b><br><br>Vos compétences principales mises en œuvre :<br>Connaissances techniques<br>- connaître l'environnement professionnel : niveau pratique requis<br>- avoir des compétences en informatique/bureautique : niveau pratique requis<br>- avoir des compétences budgétaires et comptables: niveau pratique requis<br>Savoir-faire<br>- savoir manager : niveau pratique requis<br>- avoir l'esprit de synthèse : niveau maîtrise requis<br>- savoir rédiger : niveau pratique requis<br>Savoir être<br>- avoir le sens des relations humaines : niveau maîtrise requis<br>- savoir communiquer : niveau pratique requis<br>- savoir s'adapter : niveau pratique requis<br>- savoir s'exprimer oralement : niveau pratique requis<br><br>Durée attendue sur le poste : 3 ans<br><br>Vos perspectives :<br> Évolution statutaire.",
  "name": "Adjoint au chef du Bureau de gestion des moyens mobiles de la DEL (69) - SGAMI SUD (ST)EST",
  "rank_group_3": 6806,
  "slug": "adjoint-au-chef-du-bureau-de-gestion-des-moyens-mobiles-de-la-del-69-sgami-sud-st-est_lyon",
  "reference": "4d30b3cb-ae85-495b-b3fd-8c12ab155242",
  "has_experience_level_minimum": false,
  "benefits": [],
  "new_profession": {
    "sub_category_reference": "logistics-and-supply-chain-management-0ODFi",
    "sub_category_name": "Logistique et gestion de la chaîne d'approvisionnement",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Coordinateur logistique",
    "pivot_reference": "logistics-coordinator-4ZDgx"
  },
  "contract_type": "full_time",
  "key_missions": [
    "Assurer la gestion du parc automobile de la Police Nationale, y compris le suivi des véhicules, la participation au programme de renouvellement automobile, et la gestion des véhicules non renouvelables.",
    "Transmettre les consignes du Chef BGMM et organiser leur mise en œuvre auprès de l'équipe, veiller à leur bonne application.",
    "Assurer la suppléance du chef de bureau en son absence pour garantir la continuité de service."
  ],
  "objectID": "4d30b3cb-ae85-495b-b3fd-8c12ab155242",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Ministère de l'Intérieur",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Garantir libertés, droits et sécurité des citoyens.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "offices": [
      {
        "state": {
          "value": "Auvergne-Rhone-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Auvergne-Rhône-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ],
    "profile": {
      "value": "<b>Profil recherché</b><br><br>Vos compétences principales mises en œuvre :<br>Connaissances techniques<br>- connaître l'environnement professionnel : niveau pratique requis<br>- avoir des compétences en informatique/bureautique : niveau pratique requis<br>- avoir des compétences budgétaires et comptables: niveau pratique requis<br>Savoir-faire<br>- savoir manager : niveau pratique requis<br>- avoir l'esprit de synthèse : niveau maîtrise requis<br>- savoir rédiger : niveau pratique requis<br>Savoir être<br>- avoir le sens des relations humaines : niveau maîtrise requis<br>- savoir communiquer : niveau pratique requis<br>- savoir s'adapter : niveau pratique requis<br>- savoir s'exprimer oralement : niveau pratique requis<br><br>Durée attendue sur le poste : 3 ans<br><br>Vos perspectives :<br> Évolution statutaire.",
      "matchLevel": "none",
      "matchedWords": []
    },
    "name": {
      "value": "Adjoint au chef du Bureau de gestion des moyens mobiles de la DEL (69) - SGAMI SUD (ST)EST",
      "matchLevel": "none",
      "matchedWords": []
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "logistics-and-supply-chain-management-0ODFi",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "<em>Logistique</em> et gestion de la chaîne d'approvisionnement",
        "matchLevel": "full",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "category_name": {
        "value": "Transport et <em>logistique</em>",
        "matchLevel": "full",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "pivot_name": {
        "value": "Coordinateur <em>logistique</em>",
        "matchLevel": "full",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "pivot_reference": {
        "value": "logistics-coordinator-4ZDgx",
        "matchLevel": "none",
        "matchedWords": []
      }
    }
  }
}